module.exports = {
    "appid": "bfe73612fa024822941e3e1ecd9a06e1",
    "label": "研发开放平台",
    "config": {
        "rstree": {
            "code": "paasroot",
            "label": "paas",
            "children": [
                {
                    "code": "appCenter",
                    "label": "订单中心",
                    "src": "/imgs/logo.png",
                    "isSubmenu": true,
                    "isleft": true,
                    "children": [
                        {
                            "code": "appMag", "isGroup": true, "label": "应用管理", "children": [
                                {
                                    "code": "allorder",
                                    "label": "所有订单",
                                    "isMenu": true,
                                    "bizCode": "allorder",
                                    "bizConfig": null,
                                    "path": "",
                                    "isleft": true,
                                },
                                {
                                    "code": "myorder",
                                    "label": "我的订单",
                                    "isMenu": true,
                                    "bizCode": "myorder",
                                    "bizConfig": null,
                                    "path": "",
                                    "isleft": true,
                                },
                            ]
                        },
                    ],
                },
                {
                    "code": "exit",
                    "icon": "fa fa-power-off",
                    "path": "exit",
                    "isMenu": false,
                    "label": "退出",
                    "isctl": "no"
                },
                {
                    "code": "register",
                    "icon": "fa fa-power-off",
                    "path": "register",
                    "isMenu": false,
                    "label": "注册",
                    "isctl": "no"
                },
                {
                    "code": "login",
                    "icon": "fa fa-power-off",
                    "path": "login",
                    "isMenu": false,
                    "label": "登录",
                    "isctl": "no"
                },
                {
                    "code": "jdtrademark",
                    "icon": "fa fa-power-off",
                    "path": "jdtrademark",
                    "isMenu": false,
                    "label": "商标首页",
                    "isctl": "no"
                },
                {
                    "code": "jdicbc",
                    "icon": "fa fa-power-off",
                    "path": "jdicbc",
                    "isMenu": false,
                    "label": "工商核名",
                    "isctl": "no"
                },
                {
                    "code": "jdbycquerytm",
                    "icon": "fa fa-power-off",
                    "path": "jdbycquerytm",
                    "isMenu": false,
                    "label": "商标检索",
                    "isctl": "no"
                },
                {
                    "code": "jdbycnoticetm",
                    "icon": "fa fa-power-off",
                    "path": "jdbycnoticetm",
                    "isMenu": false,
                    "label": "登录",
                    "isctl": "no"
                },
                {
                    "code": "bycnoticeindex",
                    "icon": "fa fa-power-off",
                    "path": "bycnoticeindex",
                    "isMenu": false,
                    "label": "登录",
                    "isctl": "no"
                },
                {
                    "code": "jdbycncldetail",
                    "icon": "fa fa-power-off",
                    "path": "jdbycncldetail",
                    "isMenu": false,
                    "label": "登录",
                    "isctl": "no"
                },
                {
                    "code": "icorder",
                    "icon": "fa fa-power-off",
                    "path": "icorder",
                    "isMenu": false,
                    "label": "登录",
                    "isctl": "no"
                },
                {
                    "code": "selftmreg",
                    "icon": "fa fa-power-off",
                    "path": "selftmreg",
                    "isMenu": false,
                    "label": "登录",
                    "isctl": "no"
                },
                {
                    "code": "admin",
                    "icon": "fa fa-power-off",
                    "path": "admin",
                    "isMenu": false,
                    "label": "登录",
                    "isctl": "no"
                },
                {
                    "code": "jdbycdetailtm",
                    "icon": "fa fa-power-off",
                    "path": "jdbycdetailtm",
                    "isMenu": false,
                    "label": "登录",
                    "isctl": "no"
                },
                {
                    "code": "jdbycnoticedetailtm",
                    "icon": "fa fa-power-off",
                    "path": "jdbycnoticedetailtm",
                    "isMenu": false,
                    "label": "登录",
                    "isctl": "no"
                },
                {
                    "code": "jdindentdetail",
                    "icon": "fa fa-power-off",
                    "path": "jdindentdetail",
                    "isMenu": false,
                    "label": "登录",
                    "isctl": "no"
                },
                {
                    "code": "jdindentlist",
                    "icon": "fa fa-power-off",
                    "path": "jdindentlist",
                    "isMenu": false,
                    "label": "登录",
                    "isctl": "no"
                },
            ],
        },
        
        "bizs": {
            "admin": { "title": "后台首页", "config": null, "path": "/admin", "comname": "admin" },
            "jdindentlist": { "title": "后台首页", "config": null, "path": "/jdindentlist", "comname": "jdindentlist" },
            "jdindentdetail": { "title": "后台首页", "config": null, "path": "/jdindentdetail", "comname": "jdindentdetail" },
            "jdbycnoticedetailtm": { "title": "后台首页", "config": null, "path": "/jdbycnoticedetailtm", "comname": "jdbycnoticedetailtm" },
            "jdbycdetailtm": { "title": "后台首页", "config": null, "path": "/jdbycdetailtm", "comname": "jdbycdetailtm" },
            "login": { "title": "登录", "config": null, "path": "/login", "comname": "login" },
            "selftmreg": { "title": "登录", "config": null, "path": "/selftmreg", "comname": "selftmreg" },
            "icorder": { "title": "登录", "config": null, "path": "/icorder", "comname": "icorder" },
            "jdbycncldetail": { "title": "登录", "config": null, "path": "/jdbycncldetail", "comname": "jdbycncldetail" },
            "bycnoticeindex": { "title": "登录", "config": null, "path": "/bycnoticeindex", "comname": "bycnoticeindex" },
            "jdbycnoticetm": { "title": "登录", "config": null, "path": "/jdbycnoticetm", "comname": "jdbycnoticetm" },
            "jdbycquerytm": { "title": "登录", "config": null, "path": "/jdbycquerytm", "comname": "jdbycquerytm" },
            "jdicbc": { "title": "登录", "config": null, "path": "/jdicbc", "comname": "jdicbc" },
            "jdtrademark": { "title": "登录", "config": null, "path": "/jdtrademark", "comname": "jdtrademark" },
            "register": { "title": "注册", "config": null, "path": "/register", "comname": "register" },
            "home": { "title": "前台首页", "config": null, "path": "/", "comname": "home" },
            "myapp": { "title": "我的APP", "config": null, "path": "/myapp", "comname": "myapp" },
            "approle": { "title": "角色", "config": null, "path": "/approle", "comname": "approle" },
            "appuser": { "title": "用户", "config": null, "path": "/appuser", "comname": "appuser" },
            "allapps": { "title": "所有APP", "config": null, "path": "/allapps", "comname": "allapps" },
        },
        "pauths": [
            "add", "edit", "delete", "export", "show"
        ],
        "pdict": {
            "app_type": { "api": "数据API", "web": "站点", "app": "移动APP", "xcx": "小程序", "access": "接入" },
            "data_priv": { "auth.role": "角色", "auth.user": "用户", "common.app": "应用" },
            "noticeType": { "sms": "短信", "email": "邮件", "wechat": "微信" },
            "authType": { "add": "新增", "edit": "编辑", "delete": "删除", "export": "导出", "show": "查看" },
            "mediaType": { "vd": "视频", "ad": "音频", "qt": "其它" },
            "usageType": { "kt": "课堂", "taxkt": "财税课堂", "qt": "其它" },
            "opstatus": { "0": "失败", "1": "成功" },
            "sex": { "male": "男", "female": "女" },
            "configType": { "price": "宝币兑换率", "initGift": "初次赠送", "apiInitGift": "API初次赠送", "apiCallPrice": "api调用价格" },
            "logLevel": { "debug": 0, "info": 1, "warn": 2, "error": 3, "fatal": 4 },
            "msgType": { "sys": "系统", "single": "单点", "multi": "群发", "mryzSingle": "每日易照单点", "mryzLicense": "群发", },
            "tradeType": {
                "fill": "充值宝币", "consume": "消费宝币", "gift": "赠送宝币", "giftMoney": "红包", "refund": "退款", "payment": "付款",
            },
        }
    }
}